"""migration

Revision ID: 0d63f846cabd
Revises: b42cf89ed4b6
Create Date: 2019-03-01 02:01:53.492577

"""

# revision identifiers, used by Alembic.
revision = '0d63f846cabd'
down_revision = 'b42cf89ed4b6'
branch_labels = None
depends_on = None

from alembic import op
import sqlalchemy as sa
import sqlalchemy_utils


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('course', sa.Column('college_id', sa.Integer(), nullable=True))
    op.create_foreign_key(None, 'course', 'college', ['college_id'], ['id'])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, 'course', type_='foreignkey')
    op.drop_column('course', 'college_id')
    # ### end Alembic commands ###
